@media screen and (max-width: 360px){
   .yns-login{width: auto;}
   
   #center-wrapper{width: 100%;float: left;}
   #center{padding: 20px; width: auto;}
   #content-wrapper { padding: 0px;}
   
   #yns-right, #yns-left, #yns-content {width:100%;}
   .yns-left-box {width: 100%;}
   #logo{width: 100%;}
   .yns-user{width: auto;padding: 4px 10px 5px 5px;}
   
   .leading-0 img, 
   .leading-1 img, 
   .leading-2 img,
   .leading-3 img, 
   .leading-4 img, 
   .leading-5 img  { padding: 0; margin: 0px 0 20px 0; width: 100%; }
   
   .span6 {width: 100%;}
   	
}

@media screen and (max-width: 479px){
	#top-wrapper {width: 100%;}

       
    .yns-left-sb {width: 100%;}
    .yns-right-sb {border: none;}

		
	.yns-left-box{width: 100%;}
	
	.yns-box .fm-box.width-3, .yns-box .fm-box.width-2, .yns-box .fm-box.width-1 {width: 100%;}
	
	.latest_description img {padding: 0 0 10px 0 !important}

}

@media screen and (max-width: 480px){
	#footer-menu .moduletable{width: 100%;}
	

}

@media screen and (max-width: 628px){
    #yns-content-l{width: 100%; margin: 0px;}
    #footer-wrapper #footer-grid {width: 100%;}
    #yns-content-r{width:100%;;margin: 0;}
    #breadcrumbs {width: 100%;}
    #breadcrumbs > div {width: 100%;}
}


@media screen and (min-width: 480px) and (max-width: 1000px){
	#footer-wrapper #footer-grid {width: 100%;}
	
	
}
@media screen and (max-width: 999px){
	#top-wrapper{width: 100%}
	#logo{width: 100%;}
	#center-wrapper{width: 100%;}
	#header{width: 100%;}
	#footer{width: 100%;}
   	
	
}